<?php
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netssyschildsiterecord.php');
require($netsFileConfig['sysCoreRoot_Real'].'Cache/DbDescription/netssyschildsiterecordcont.php');
require($netsFileConfig['sysCoreRoot_Real'].'Inc/m_Nets/system/netssyschildsiterecord.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Func/netsSimpleXml.php');

class PaDefault extends CustomPage {
	public $ssetParid=1;
	
	public function PaDefault(){
		$this->ComPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='新闻';
		$this->sLimitCount=0;

		
	}
	public function OnList(){
		
		$tmpSQL=' SELECT A.cdtID,A.cdtName,A.cdtCreateTime,B.cdctContent
			FROM {Nets.TableHead}cmsdoc AS A
			INNER JOIN {Nets.TableHead}cmsdoccont AS B ON B.cdctIndexID=A.cdtID
			WHERE 1=1 AND A.cdtRecycle=0 AND A.cdtChecked>1
			ORDER BY A.cdtOrderBy DESC,A.cdtID DESC LIMIT 0,5 ';
		$tmpSTR=str_replace('{Nets.TableHead}',$this->sysTableHead,$tmpSQL);
		$this->sData_List=$this->sDb->Search($tmpSTR);
		
		
		return 0;
	}

}
?>